## python-pauvre 0.2.2

=== debian/changelog ===
python-pauvre (0.2.2-2) unstable; urgency=medium

  * Added myself as uploader.
  * Added (build-)dependency on python3-tk (Closes: #962698)
  * Cleanup test data after build time tests; this reduces the weight of the
    python3-pauvre package, and improve reproducible builds.
  * Added ref to bioconda (Steffen Moeller)

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Wed, 08 Jul 2020 18:40:39 +0200

python-pauvre (0.2.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jun 2020 22:36:46 +0200

python-pauvre (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #958951)

 -- Andreas Tille <tille@debian.org>  Sat, 02 May 2020 10:08:54 +0200
