=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
-           Étienne Mollier <etienne.mollier@mailoo.org>
+           Étienne Mollier <emollier@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
@@ -16,7 +16,7 @@
                python3-sklearn <!nocheck>,
                python3-tk <!nocheck>,
                python3-progressbar <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-pauvre
 Vcs-Git: https://salsa.debian.org/med-team/python-pauvre.git
 Homepage: https://github.com/conchoecia/pauvre
