=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

export PYBUILD_NAME=pauvre

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	PYBUILDDIR="$$(echo "$(CURDIR)"/.pybuild/cpython3_3.*/build)" \
	&& mkdir -p "$${PYBUILDDIR}/pauvre/tests/testdata/alignments" \
		"$${PYBUILDDIR}/pauvre/tests/testresults" \
	&& cp -r "$(CURDIR)/debian/tests/gff_files" \
		"$${PYBUILDDIR}/pauvre/tests/testdata" \
	&& BUILDDIR="$${PYBUILDDIR}" PATH="$(CURDIR)/debian/bin:$$PATH" \
		dh_auto_test \
	&& rm "$${PYBUILDDIR}/input" \
	&& rm -r "$${PYBUILDDIR}/pauvre/tests/testdata" \
		"$${PYBUILDDIR}/pauvre/tests/testresults"
endif

override_dh_installexamples:
	# Do not install test script in Python lib
	find debian -name scripts -type d | xargs rm -rf
	dh_installexamples
	sed -i 's/^git clone/#&/' `find debian -name test.sh`
