=== debian/watch ===
version=4

opts="uversionmangle=s/(0\.\d)(\d)/$1.$2/" \
  https://pypi.python.org/simple/pauvre .*/pauvre-@ANY_VERSION@@ARCHIVE_EXT@#sha256=.*

# The Github tarball contains some more files in dir pauvre/bioawk/ and files/ .  Theses do not seem to be needed.
# Asked for clarification in https://github.com/conchoecia/pauvre/issues/38
#opts="uversionmangle=s/(0\.\d)(\d)/$1.$2/,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
#  https://github.com/conchoecia/pauvre/tags .*/archive/v?@ANY_VERSION@\.tar\.gz
